/* Main
*****************************************************/
body  {
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	color: #fff;
	margin: 0;
	background: #008 url(bg.gif);
	background-size: auto auto;
	max-width: 1300px;
	min-width: 1300px;
}
.spoiler {
  visibility: hidden;
  &:before {
    visibility: visible;
    content: 'Hover to reveal: ';
  }
  &:hover {
    visibility: visible;
  }
}

tt {
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
}
body a {
	color: #6df
}
.body a:hover {
	color: #fff;
}
.body a:hover img {
	background: #00a;
}

ul a {
	text-decoration: none;
}
.c, .a {
	text-align: center;
	line-height: 140%;
}
.block > .body img {
	padding: 1px;
}
.block > .body > .a img {
	margin: 0;
	padding: 0;
}
.block {
	font-size: 120%;
	line-height: 120%;
}
.a {
	line-height: 0;
}
.c img {
	padding: 5px;
}
.pd {
	margin-left: 40px;
}


#menu1m {
	display: none;
}
/*h1 { display: none; }*/
h1 { margin: 0; padding: 0; }
/*h2 { margin: 0; }
h3 { margin: 0; font-style: italic; }*/
h4 { margin: 0; }

#respond {
	margin-left: 200px;
}

/* Main Layout elements
*****************************************************/
#google, #google2, #google3, #google4, #googlet {
	/*margin: 20px auto 20px auto;*/
	margin-right: auto;
	margin-left: 180px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
#header {
	max-height: 80px;
	min-height: 80px;
	background: url(header.png) no-repeat;
	background-size: contain;
	border: 0;
}
/*
.headlogo {
	height: 80px;
}
*/
#header h1 {
	display: none;
}
#header a {
	padding: 0;
	margin: 0;
	color: #fff;
}
#header img {
	max-height:80px;
	min-height:80px;
}
.headlink {
	width: 100%;
	height: 80px;
}
#header .googlesearch {
	float: right;
	clear: none;
	top: 90px;
	left: 780px;
/*	margin-right: 5px;
	margin-top: 85px;*/
}
#header .headmko {
	display: none;
	position: absolute;
	top: 30px;
	left: 780px;
}
#menu {
	width: 170px;
	border-right: 2px solid #004;
	position: absolute;
	top: 80px;
	line-height: 1.3em;
	float: left;
	background: #004;
	text-align: center;
}
#menu a {
	color: #fff;
	text-decoration: none;
}
#menu a:hover {
	color: #008;
	background: #fff;
}
#menu li {
	border-bottom: 1px solid #226;
	padding: 2px 0 0 2px;
}
#menutitle {
	border-bottom: 1px solid #669;
	padding: 2px 0 2px 0;
	background: #004;
	color: #fff;
}
.mh4 {
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #669;
	padding: 2px 0 2px 0;
	background: #EEE url(menusep.gif);
	color: #008;
}
#menu .mh4 a {
	color: #008;
}
#menu .mh4 a:hover {
	background: transparent;
}
#menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	background: #007 url(menuul.gif) repeat-x;
}
#menu3 .submenu {
	padding: 6px 0 6px 4px;
}
#menu a {
	display: block;
}
#menu4 {
	background: #007 url(menuul.gif) repeat-x;
	border-bottom: 2px solid #004;
	padding: 30px 0 30px 0;
}

#titles {
	margin-left: 50px;
}
#titles > h2 {
	padding-left: 130px;
	margin: 0;
	line-height: 1.6em;
/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, left top, right top, from(#004), to(transparent));
/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(left, #004, transparent);
/* Firefox 3.6+ */
	background: -moz-linear-gradient(left, #004, transparent);
/* IE 10 */
	background: -ms-linear-gradient(left, #004, transparent);
/* Opera 11.10+ */
	background: -o-linear-gradient(left, #004, transparent);
/*background-color: #004;*/
}
#titles > h2 a {
	text-decoration: none;
	color: #fff;
}
#titles > h3 {
	padding-left: 130px;
	margin: 0;
	font-style: italic;
	line-height: 1.5em;
/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, left top, right top, from(#00a), to(transparent));
/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(left, #00a, transparent);
/* Firefox 3.6+ */
	background: -moz-linear-gradient(left, #00a, transparent);
/* IE 10 */
	background: -ms-linear-gradient(left, #00a, transparent);
/* Opera 11.10+ */
	background: -o-linear-gradient(left, #00a, transparent);
/*	background-color: #00a;*/
}

.bottom {
	border: 2px solid #004;
	width: 60%;
	margin: 20px auto 20px 280px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.bottom a {
	display: block;
}

#footer {
	border-top: 2px solid #004;
	border-right: 2px solid #004;
	border-left: 2px solid #004;
	text-align: center;
	font-size: 80%;
	margin-left: 180px;
	padding: 10px 0 20px 0;
	background-color: #004;
}

/* Blocks
*****************************************************/
.block, .blockio {
	margin: 20px 5px 20px 185px;
}
.block ul, .blockio ul {
	margin: 15px 0px 2px 5px;
}
.blockio ul {
	font-size: 120%;
}
.block ul, .blockio ul {
	margin-bottom: 20px;
}
.header {
	background: #EEE url(menusep2.gif) repeat;
	text-align: left;
	padding: 4px 0 4px 10px;
	margin: 0;
	border-width: 2px;
	border-color: #004;
	border-style: solid;
/*  border-radius: 50px 50px 0 0;
	border-width: 80px 80px 0 0;*/
}
.header h4, .header h4 a {
	color: #008;
	text-decoration: none;
}
.body {
	background: #007 url(blockbody.gif) repeat-x top left;
	font-size: 100%;
	padding: 7px 15px 7px 15px;
	border-left: 2px solid #004;
	border-right: 2px solid #004;

/*    border-radius: 50px 50px 0 0;
	border-width: 2px 2px 0 0;*/
}
.blockio .body {
	border-bottom: 2px solid #004;
}
.row > img {
	padding: 0;
}
.footer {
	background: #005 url(blockfooter.gif) repeat-x;
	font-size: 90%;
	text-align: right;
	padding: 3px 10px 3px 0;
	margin-bottom: 40px;
	border-left: 2px solid #004;
	border-right: 2px solid #004;
	border-bottom: 2px solid #004;
}

.comments {
	margin-left: 185px;
}
/* Tables
*****************************************************/
.row { width: 95%; margin: 10px 5px 15px 10px; }
.row > div { padding: 2px }
.cname {}
.cmove1, .cmove12, .cmove22 { margin-left: 40px; vertical-align: 1cm; } /* 1cm???????????????????????? */
.cmove1 img, .cmove12 img, .cmove22 img { margin: 0 2px 0 1px; }

.cachv1, .cachv2, .cachv3 { display: table-row; }
.cacvh1 { width: 80%; }
.cachv2, .cachv3 { width: 10%; }
.cachvd { margin-left: 40px; }



/* Fix ad margin
*****************************************************/
@media only screen and (min-width: 769px), only screen and (min-device-width: 769px) {
#google, #google2, #google3, #google4, #googlet {
	margin-left: 180px;
}
}




/* Tablets
*****************************************************/
@media only screen and (max-width: 769px), only screen and (max-device-width: 769px) {
}



/* Not Desktop
*****************************************************/
@media only screen and (max-width: 981px), only screen and (max-device-width: 981px) {
body {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}
#google, #google2, #google3 {
	margin: 20px auto 20px auto;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
#google, #google3, #google4 {
	margin-left: auto;
}
#header {
	max-height:80px;
	min-height:20px;
	background-size: cover;
	background-position: left center;
}
#header img {
	max-height:50px;
	min-height:20px;
}
#menutitle {
	display: none;
}
#header .googlesearch {
	display: none;
}
.desmenu {
	display: none;
}
.mobmenu {
	display: inherit;
}
#menu {
	width: 100%;
	border: 0;
	background: #002 url(menusep2.gif);
	border-bottom: 1px solid #669;
	float: none;
	position: static;
	clear: none;
	line-height: 1.5em;
	font-size: 140%;
}
#menu1m {
	display: block;
	float: none;
	clear: none;
	font-size: 120%;
}
#menu li {
	display: inline-block;
	border-right: 1px solid #669;
	padding: 0;
	margin: 0;	
	list-style: none;
}
#menu li a {
	padding: 5px;
	margin: 0;
	font-weight: bold;
}
#menu ul li:first-child {
	border-left: 1px solid #669;
}
#menu ul {
	border-top: 1px solid #669;
	list-style: none;
}

#menu ul a {
	border: 0;
}
#menu1, #menu2, #menu3, #menu4 {
	display: none;
}
.mh4 {
	display: none;
}
#menu .googlesearch {
	display:block;
	border-top: 1px solid #669;
	margin: 0 auto 0 auto;
	padding: 3px 0 3px 0;
	background: #004;
}

#titles {
	display: block;
	float: none;
}
#titles, #titles > h2, #titles > h3 {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: auto;
}
#footer {
	border-right: 0;
	padding: 5px 0 10px 0;
	margin-left: 0;
	font-size: 60%;
	line-height: 1.2em;
}

.block, .blockio {
	margin: 20px 2px 20px 2px;
}

.bottom {
	margin: 20px auto 20px auto;
}
.comments {
	margin-left: 0;
}
#respond {
	margin-left: 20px;
}
.button{
	width:60px;
	height:auto;
}
}


/* Mobile big
*****************************************************/
@media only screen and (max-width: 481px), only screen and (max-device-width: 481px) {
#header {
	background: #004;
	height: auto;
	background-position: left center;
	text-align: center;
	margin-top: 2px;
	margin-bottom: 2px;
}
#header h1 {
	display: inherit;
	font-size: 200%;
	line-height: 1.6em;
	font-weight: stronger;
}
#menu, #menu1m {
	line-height: 1.5em;
	font-size: 140%;
}
#header img {
	display: none;
}
#footer {
	font-size: 60%;
}


}

/* Mobile smallest
*****************************************************/
@media only screen and (max-width: 321px), only screen and (max-device-width: 321px) {


}